.block-card {
    border-radius: var(--theme-border-radius);
    padding: 24px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: flex-start;
}

.block-card p {
    margin: 0 0 17px;
}

.block-card h2 span,
.block-card h2 strong {
    position: relative;
    font-weight: 400;
}

.block-card .decor-08 span:before {
    height: 48px;
    width: 116px;
}

.block-card .decor-05 span:before {
    top: calc(100% + 5px);
}

.block-card .h3,
.block-card .number-list li .holder:before {
    color: inherit;
    margin: 0 0 22px;
}

.block-card .btn-group {
    width: 100%;
    align-items: flex-end;
    margin-top: auto;
    align-self: flex-start;
}

.block-card .btn-group img {
    width: 40px;
    margin-left: auto;
}

.block-card:first-child .btn.btn-outline-lime {
    border-color: var(--theme-info-color);
}

.block-card:first-child .btn.btn-outline-lime:hover {
    color: var(--theme-white-color);
    background-color: var(--theme-info-color);
}

.block-card.__green {
    background-color: var(--theme-grey-color);
}

.block-card.__yellow {
    background-color: var(--theme-alt-color);
    color: var(--theme-secondary-color);
}

.block-card.__lime {
    background-color: var(--theme-grey-color);
    color: var(--theme-secondary-color);
}

@media screen and (min-width: 1025px) {
    .block-card {
        padding: 35px 32px;
    }

    .block-card .h3,
    .block-card .number-list li .holder:before {
        font-size: 30px;
    }

    .block-card .btn-group img {
        width: 58px;
    }
}